PostGIS_GEOS_Version
Prev | 8.22. Version Functions | Next

## Name

PostGIS_GEOS_Version — Returns the version number of the GEOS library.

## Synopsis

`text PostGIS_GEOS_Version(``)`;

## Description

Returns the version number of the GEOS library, or `NULL` if GEOS support is not enabled.

## Examples

    SELECT PostGIS_GEOS_Version();
     postgis_geos_version
    ----------------------
     3.1.0-CAPI-1.5.0
    (1 row)

## See Also

PostGIS_Full_Version, PostGIS_Lib_Version, PostGIS_LibXML_Version, PostGIS_PROJ_Version, PostGIS_Version

Prev | Up | Next
PostGIS_Full_Version | Home | PostGIS_Liblwgeom_Version